Bug 202369 - system-config-display does not offer Viewsonic VX910 monitor
system-config-display does not offer Viewsonic VX910 monitor
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-13 14:29 EDT by Bernard Johnson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-25 08:32:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
VX910 inf file (1.12 KB, text/plain)
2006-08-13 14:31 EDT, Bernard Johnson
no flags Details

  None (edit)
Description Bernard Johnson 2006-08-13 14:29:14 EDT
Description of problem:
system-config-display does not offer Viewsonic VX910 monitor.  It appears to be
not listed in hwdata.

Version-Release number of selected component (if applicable):
hwdata-0.186-1

How reproducible:
always

Steps to Reproduce:
1. system-config-display
2. look for Viewsonic VX910 monitor
3.
  
Actual results:
not listed

Expected results:
should be listed

Additional info:
Comment 1 Bernard Johnson 2006-08-13 14:31:50 EDT
Created attachment 134105 [details]
VX910 inf file
Comment 2 Karsten Hopp 2007-01-25 08:32:59 EST
added to CVS so that it will be in the next hwdata package

Note You need to log in before you can comment on or make changes to this bug.